table.user-balance-history {
	width: 100%;
	margin: 0 0 19px 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}
table.user-balance-history td {
	vertical-align: middle;
	text-align: left;
	box-sizing: border-box;
	padding: 10px 8px 8px 8px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 2px solid #fff;
	box-shadow: inset 0 2px 0 0 #fff;
}
table.user-balance-history tr:nth-child(2n+1) td {
	background: #f5f5f5;
}
table.user-balance-history td.id {
	width: 10.06%;
	text-align: center;
	white-space: nowrap;
}
table.user-balance-history td.date {
	width: 14.32%;
	text-align: center;
	white-space: nowrap;
}
table.user-balance-history td.plus {
	width: 11.2%;
	color: #446a8f;
	font-weight: bold;
	white-space: nowrap;
}
table.user-balance-history td.minus {
	width: 11.2%;
	color: #fc5400;
	font-weight: bold;
	white-space: nowrap;
}
table.user-balance-history td.comment {

}
table.user-balance-history tr.total td {
	background: #fff;
	border-bottom: 0;
}
table.user-balance-history tr.total td.text {
	text-align: right;
	font-weight: bold;
}



/* Страница выбора способа пополнения счёта */
.user-balance-methods {
	margin-bottom: 19px;
}
.user-balance-methods h1 {
	display: block;
	margin: -13px 0 5px 0;
	padding: 0;
	color: #06365f;
	font-size: 14px;
	font-weight: bold;
}
.user-balance-methods .group {
	display: block;
	padding: 17px 0 21px 0;
	background: url('/SKINS/img/blue-dents.gif') repeat-x left bottom;
}
.user-balance-methods .group h3 {
	display: block;
	margin: 0;
	padding: 0 0 9px 0;
	color: #06365f;
	font-size: 12px;
	font-weight: bold;
}
.user-balance-methods .group .text {
	display: block;
	padding-bottom: 17px;
	color: #06365f
}
.user-balance-methods .group .buttons {

}
.user-balance-methods .group .buttons a {
	display: inline-block;
	width: 149px;
	height: 50px;
	margin-right: 27px;
	background: url('/SKINS/img/user-balance-methods.png') no-repeat;
}
.user-balance-methods .group .buttons a.visa {
	background-position: 0 0;
}
.user-balance-methods .group .buttons a.mastercard {
	background-position: 0 -50px;
}
.user-balance-methods .group .buttons a.webmoney {
	background-position: 0 -100px;
}
.user-balance-methods .group .buttons a.yandex {
	background-position: 0 -150px;
}
.user-balance-methods .group .buttons a.qiwi {
	background-position: 0 -200px;
}
.user-balance-methods .group .buttons a.alfa {
	background-position: 0 -250px;
}
.user-balance-methods .group .buttons a.vtb {
	background-position: 0 -300px;
}
.user-balance-methods .group .buttons a.prom {
	background-position: 0 -350px;
}
.user-balance-methods .group .buttons a.russtand {
	background-position: 0 -400px;
}
.user-balance-methods .group .buttons a.ocean {
	background-position: 0 -450px;
}
.user-balance-methods .group .buttons a.elexnet {
	background-position: 0 -500px;
}
.user-balance-methods .group .buttons a.mobil {
	background-position: 0 -550px;
}
.user-balance-methods .group .buttons a.megafon {
	background-position: 0 -600px;
}
.user-balance-methods .group .buttons a.beeline {
	background-position: 0 -650px;
}
.user-balance-methods .group .buttons a.mts {
	background-position: 0 -700px;
}
.user-balance-methods .group .buttons a.cash {
	background-position: 0 -750px;
}
.user-balance-methods .group .buttons a.svyaznoy {
	background-position: 0 -800px;
}
.user-balance-methods .group .buttons a.evroset {
	background-position: 0 -850px;
}